﻿/* ------------  Show Rooms List View ------------ */
#FindAShowroom { }
div.showroom {
	/*height: 300px;*/
	min-height: 256px;
	padding: 15px;
	border-radius: 5px;
	border: 1px solid #C4C4C4;
	position: relative;
}

.find-showroom h1 img {
	width: auto;
	display: block;
	margin: 0 auto;
} 

#searchResults .span4 {
	margin-bottom: 20px;
	margin-left: 10px;
}
#searchResults { padding-top: 30px; }
#searchResults h3 {
	color: #F58026;
	font-size: 20px;
	font-weight: normal;
	text-decoration: none;
}
#searchResults a { color: #F58026; }
div#map {
	min-height: 570px;
	margin-bottom: -195px;
}
#map.container { width: inherit; }
#FindAShowroom li.ng-scope >.thumbnail  
{
    height: 365px;
    position: relative;
}
.find-btn-Wrapper { text-align: center; }
a.find-btn {
	display: inline-block;
	padding: 10px;
	font-weight: normal;
	color: #fe6307;
	text-decoration: none;
	margin-bottom: 20px;
	font-size: 20px;
	padding-left: 21%;
	padding-right: 21%;
	border: 1px solid #fe6307;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
a.find-btn:hover {
	background: #fe6307;
	color: #FFF;
	text-decoration: none;
}
#FindAShowroom .mapImage {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	height: 150px;
	padding: 0;
	margin: 0;
}
#FindAShowroom ul.Showroom-details {
	list-style: none;
	margin: 0px;
	padding: 0px;
	max-height: 120px;
}

#searchResults .thumbnails li { margin-left: 0px; margin-right: 30px; }

#searchResults .thumbnails address {
	margin-bottom: 0px;
}

#searchResults .thumbnails .ng-scope .thumbnail .modal-footer {
	padding: 3px 0;
    position: absolute;
    right: 0;bottom: 0;
    width: 100%;
}

#searchResults .thumbnails .ng-scope .thumbnail .modal-footer .btn-group {
	display: block;
	width: auto;
	margin: 0 auto;
	text-align: center;
}

#searchResults .thumbnails .ng-scope .thumbnail .modal-footer .btn-group a i {
	color: #F58026;
}

#searchResults .thumbnails .ng-scope .thumbnail .modal-footer .btn-group a {
	color: #333333;
}

 @media (max-width: 1420px) {
#map.container { width: inherit; }
}
@media (max-width: 1165px) and (min-width: 980px) {
#map.container { width: inherit; }
}
@media (max-width: 979px) and (min-width: 768px) {
#map.container { width: inherit; }
}
@media (max-width: 767px) {
#map.container {
	width: auto;
	margin-top: 0px;
}
div#map { margin-bottom: -125px; }
}
 @media (max-width: 480px) {
#map.container {
	width: auto;
	margin-top: 0px;
    min-height: 370px;
}
div#map { margin-bottom: -125px; }

.find-showroom {
	top: -80px;
}

a.find-btn { padding-left: 15%; padding-right: 15%; }

}
.find-showroom {
	background-image: none;
	/* Fallback for web browsers that don't support RGBa */
	background-color: rgb(255,255,255);
	/* RGBa with 0.6 opacity */
	background-color: rgba(255, 255, 255, 0.78);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C6ffffff, endColorstr=#C6ffffff);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#C6ffffff, endColorstr=#C6ffffff)";
	position: relative;
}
/* ------------ WTV Action Icons------------ */

.showroom-actions {
	margin: 0px;
	padding: 0px;
	position: absolute;
	right: 20px;
	bottom: 20px;
}
.showroom-actions li {
	float: left;
	list-style: none;
}
.showroom-actions li a:link,
.showroom-actions li a:visited,
.showroom-actions li a:active {
	height: 30px;
	width: 30px;
	display: block;
	margin: 4px;
	background-image: url(/Portals/0/Images/wtv_actions.png);
}
#map img { max-width: none; }
.pre {
	white-space: pre;
	line-height: 10px;
}
.showroom a.locate { display: block; }
#searchResults .span4.ng-move,
#searchResults .span4.ng-enter,
#searchResults .span4.ng-leave {
	-webkit-transition: all linear 0.5s;
	transition: all linear 0.5s;
}
#searchResults .span4.ng-move-stagger,
#searchResults .span4.ng-enter-stagger,
#searchResults .span4.ng-leave-stagger {
	/* 200ms will be applied between each sucessive enter operation */
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
	/* this is here to avoid accidental CSS inheritance */
	-webkit-transition-duration: 0;
	transition-duration: 0;
}
#searchResults .span4.ng-leave.ng-leave-active,
#searchResults .span4.ng-move,
#searchResults .span4.ng-enter { opacity: 0; /*max-height:0;*/ }
#searchResults .span4.ng-leave,
#searchResults .span4.ng-move.ng-move-active,
#searchResults .span4.ng-enter.ng-enter-active { opacity: 1; /*max-height:40px;*/ }





